.mini-cal{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    /*font-family: Verdana, sans-serif;*/
    padding-bottom: 0px;
    background: #fff;
    color: #000;
}

#calTitle{
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    font-size: 13px;
    text-align: center;
    padding: 0.4em 1em;
    padding-top: 0.8em;
}

#calTitle button{
    outline: none;
    display: block;
    border: 0.1em solid #ddd;
    border: none;
    padding: 0;
    width: 30px;
    height: 30px;
    line-height: 60px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.1);
}

#calTitle button svg{
    width: 20px;
    height: 20px;
}

#calTitle button:hover{
    background: rgba(0,0,0,0.1);
}

#calThead, #calTbody{
    display: flex;
    flex-wrap: wrap;
    padding: 0.1em;
}

#calThead{
    color: #000;
    margin-top: 0.4em;
    align-items: center;
    text-align: center;
    /*font-size: 0.88em;*/
    font-size: 13px;
	font-weight:bold;
}

#calThead > div, #calTbody .a-date{
    box-sizing: border-box;
    flex: 1;
    min-width: calc(100% / 7);
    max-width: calc(100% / 7);
    width: calc(100% / 7);
    text-align: center;
    padding: 0;
}

#calThead > div{
    /*font-size: 1.1em;*/
    font-size: 13px;
    padding: 0.2em 0.2em;
}

#calTbody{
    color: #444;
}

#calTbody .a-date > span{
    display: block;
    /*font-size: 1em;*/
    font-size: 13px;
}

#calTbody .a-date{
    cursor: pointer;
    padding: 0;
    position: relative;
    background-color: transparent;
    color: inherit;
    padding: 10px;
    border: 0.1em solid transparent;
    outline: none;
    font-size: 0.9em;
	transition:background 500ms ease;
}

#calTbody .a-date.blurred{
    opacity: 0.5;
    pointer-events: none;
    font-size: 13px;

}

#calTbody .a-date.event:before{
    content: '';
    position: absolute;
    top: 0.2em;
    right: 0;
    left: 0;
    margin: auto;
    background-color: #161616;
    width: 0.3em;
    height: 0.3em;
    border-radius: 50%;
}

#calTbody .a-date.current{
    border-color: #161616;
    outline: none;
    outline: 0;
    border-radius: 3px;

    background-color: #5444C9;
    color: #fff;


}

#calTbody .a-date.focused,
#calTbody .a-date:active{
    background: #2a1d8a;
	border-radius:3px;
    color: #fff;

}

#calTbody .a-date.focused,
#calTbody .a-date:hover{
    background: #2a1d8a;

}
#calTbody .a-date:hover:not(.current){
    background: #f6f5ff;
	border-radius:3px;
    color: #000;
	transition:background 100ms ease;

}

#calTbody .a-date.current.event.focused{
	border-radius:3px;
    background-color: #161616;
    color: #E9B019;
}

#calTFooter{
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    font-size: 1.1em;
    padding: 0 1em;
    margin-top: 0.5em;
}

#calTFooter #calLink{
    font-size: 0.8em;
    display: inline-block;
    padding: 0.6em 0.8em;
    flex-shrink: 0;
    text-decoration: none;
    color: #fffc23;
}

#calTFooter #calLink:hover{
    background-color: #555;
}

#calTFooter #eventTitle{
    margin: 0;
    margin-right: 0.1em;
    font-weight: normal;
    font-size: 0.95em;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}